BODY,
TD,
.invul,
.normaal {	COLOR: black; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-SIZE: 13px }


.hp {	COLOR: #651166; FONT-FAMILY: Arial Helvetica; FONT-SIZE: 14px;
		FONT-WEIGHT: BOLD}

A:link,
A:visited {	COLOR: #0000ae; FONT-SIZE:13px; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none }

A:hover {	COLOR: blue;  FONT-SIZE:13px; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: underline }
A:active {	COLOR: aqua;  FONT-SIZE:13px; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: underline }

INPUT,
OPTION,
SELECT {	COLOR: black; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-SIZE: 13px }

.heelklein {	COLOR: black; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-SIZE: 9px; FONT-WEIGHT: normal }
.middel {	COLOR: PURPLE; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-SIZE:
13px; FONT-WEIGHT: BOLD; FONT-STYLE: ITALIC }
.groot {	COLOR: PURPLE; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold }

.kolomkop {	COLOR: #FFFFFF; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 13px; FONT-WEIGHT: bold }
